\alias{gtkFileSelectionGetSelectMultiple}
\name{gtkFileSelectionGetSelectMultiple}
\title{gtkFileSelectionGetSelectMultiple}
\description{Determines whether or not the user is allowed to select multiple files in
the file list. See \code{\link{gtkFileSelectionSetSelectMultiple}}.}
\usage{gtkFileSelectionGetSelectMultiple(object)}
\arguments{\item{\code{object}}{[\code{\link{GtkFileSelection}}]  a \code{\link{GtkFileSelection}}}}
\value{[logical]  \code{TRUE} if the user is allowed to select multiple files in the
file list}
\author{Derived by RGtkGen from GTK+ documentation}
\keyword{internal}
